<?php

ob_start();
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_$dbname"];
mysqli_select_db($conn, $zdb);

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $mctr = $ctr;
    $mctr++;

    Echo "<tr>";
    Echo "<td  class='text-center'><i class='fa fa-close remove' style=''></i></td>";
    Echo "<td><input type='text' class='form-control form text-right srno' name='srno_$ctr' value='$mctr'></td>";
    echo "<td><input type='text' class='form-control form size' maxlength='10' name='size_$ctr' value=''></td>";
    echo "<td><input type='number' step='any' class='form-control form text-right cost' name='cost_$ctr' value='0'></td>";
    echo "<td><input type='number' step='any' class='form-control form text-right rate' name='rate_$ctr' value='0'></td>";
    echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 